### Enumeration

# Qmi WdsDataSystemNetworkType

since: 1.14

#### Declaration

    enum Qmi.WdsDataSystemNetworkType

#### Description [src]

Network type of the data system.

Available since: 1.14

#### Members

`QMI_WDS_DATA_SYSTEM_NETWORK_TYPE_3GPP`

  3GPP network type.

  - Value: `0`
  - Available since: 1.14
`QMI_WDS_DATA_SYSTEM_NETWORK_TYPE_3GPP2`

  3GPP2 network type.

  - Value: `1`
  - Available since: 1.14

#### Type functions

###### qmi_wds_data_system_network_type_get_string

Gets the nickname string for the `QmiWdsDataSystemNetworkType` specified at `val`.

since: 1.14